libhttppp ..

Loading...
Searching...
No Matches
Public Member Functions | Friends | List of all members
libhttppp::HttpCookie::CookieData Class Reference

## Public Member Functions
CookieData * | nextCookieData () const
const std::string & | getKey () const
const std::string & | getValue () const
| CookieData (const CookieData &src)

## Friends
class | HttpCookie

The documentation for this class was generated from the following files:

- src/http.h
- src/http.cpp